IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'ARQ_RETORNO_PROCESSADO' AND OBJECT_ID = OBJECT_ID('PG_FORN_INTEGRACAO_ARQ_PENDENTE'))
begin
ALTER TABLE dbo.PG_FORN_INTEGRACAO_ARQ_PENDENTE ADD
	ARQ_RETORNO_PROCESSADO INT NULL 
end

